<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.ss.util.CellAddress (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.ss.util.CellAddress (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/util/CellAddress.html" title="class in org.apache.poi.ss.util">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/util/class-use/CellAddress.html" target="_top">Frames</a>
        </li>
        <li><a href="CellAddress.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.ss.util.CellAddress" class="title">Uses of Class<br>org.apache.poi.ss.util.CellAddress
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                                    title="class in org.apache.poi.ss.util">CellAddress</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.usermodel">org.apache.poi.hssf.usermodel</a></td>
                    <td class="colLast">
                        <div class="block">usermodel package maps HSSF low level strutures to familiar workbook/sheet
                            model
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.ss.usermodel">org.apache.poi.ss.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.ss.util">org.apache.poi.ss.util</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.binary">org.apache.poi.xssf.binary</a></td>
                    <td class="colLast">
                        <div class="block">The org.apache.poi.xssf.binary package includes necessary underlying
                            components
                            for streaming/read-only processing of xlsb files.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.model">org.apache.poi.xssf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.streaming">org.apache.poi.xssf.streaming</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel">org.apache.poi.xssf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hssf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html#getActiveCell--">getActiveCell</a></span>()</code>
                                <div class="block">Return location of the active cell, e.g.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFCell.html#getAddress--">getAddress</a></span>()</code>
                                <div class="block">Gets the address of this cell</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFComment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html#getAddress--">getAddress</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,<a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html"
                                    title="class in org.apache.poi.hssf.usermodel">HSSFComment</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html#getCellComments--">getCellComments</a></span>()</code>
                                <div class="block">Returns all cell comments on this sheet.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html"
                                    title="class in org.apache.poi.hssf.usermodel">HSSFComment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html#getCellComment-org.apache.poi.ss.util.CellAddress-">getCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;ref)</code>
                                <div class="block">Returns cell comment for the specified row and column</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFHyperlink.html"
                                    title="class in org.apache.poi.hssf.usermodel">HSSFHyperlink</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html#getHyperlink-org.apache.poi.ss.util.CellAddress-">getHyperlink</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;addr)</code>
                                <div class="block">Get a Hyperlink in this sheet located in a cell specified by {code
                                    addr}
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html#setActiveCell-org.apache.poi.ss.util.CellAddress-">setActiveCell</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Sets location of the active cell</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFComment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFComment.html#setAddress-org.apache.poi.ss.util.CellAddress-">setAddress</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.ss.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">org.apache.poi.ss.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">org.apache.poi.ss.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Sheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Sheet.html#getActiveCell--">getActiveCell</a></span>()</code>
                                <div class="block">Return location of the active cell, e.g.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Comment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Comment.html#getAddress--">getAddress</a></span>()</code>
                                <div class="block">Get the address of the cell that this comment is attached to</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Cell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Cell.html#getAddress--">getAddress</a></span>()</code>
                                <div class="block">Gets the address of this cell</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">org.apache.poi.ss.usermodel</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,? extends <a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Comment.html"
                                    title="interface in org.apache.poi.ss.usermodel">Comment</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">Sheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Sheet.html#getCellComments--">getCellComments</a></span>()</code>
                                <div class="block">Returns all cell comments on this sheet.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">org.apache.poi.ss.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Comment.html"
                                    title="interface in org.apache.poi.ss.usermodel">Comment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Sheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Sheet.html#getCellComment-org.apache.poi.ss.util.CellAddress-">getCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;ref)</code>
                                <div class="block">Returns cell comment for the specified location</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Hyperlink.html"
                                    title="interface in org.apache.poi.ss.usermodel">Hyperlink</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Sheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Sheet.html#getHyperlink-org.apache.poi.ss.util.CellAddress-">getHyperlink</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;addr)</code>
                                <div class="block">Get a Hyperlink in this sheet located in a cell specified by {code
                                    addr}
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Sheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Sheet.html#setActiveCell-org.apache.poi.ss.util.CellAddress-">setActiveCell</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Sets location of the active cell</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">Comment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Comment.html#setAddress-org.apache.poi.ss.util.CellAddress-">setAddress</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;addr)</code>
                                <div class="block">Set the address of the cell that this comment is attached to</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.ss.util">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/ss/util/package-summary.html">org.apache.poi.ss.util</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/ss/util/package-summary.html">org.apache.poi.ss.util</a> declared as <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CellAddress.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html#A1">A1</a></span></code>
                                <div class="block">A constant for references to the first cell in a sheet.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/util/package-summary.html">org.apache.poi.ss.util</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Iterator&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">CellRangeAddressBase.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/CellRangeAddressBase.html#iterator--">iterator</a></span>()</code>
                                <div class="block">Returns an iterator over the CellAddresses in this cell range in
                                    row-major order.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/util/package-summary.html">org.apache.poi.ss.util</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">CellAddress.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html#compareTo-org.apache.poi.ss.util.CellAddress-">compareTo</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;other)</code>
                                <div class="block">Compare this CellAddress using the "natural" row-major, column-minor
                                    ordering.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/usermodel/BorderStyle.html"
                                    title="enum in org.apache.poi.ss.usermodel">BorderStyle</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertyTemplate.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/PropertyTemplate.html#getBorderStyle-org.apache.poi.ss.util.CellAddress-java.lang.String-">getBorderStyle</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cell,
                                java.lang.String&nbsp;property)</code>
                                <div class="block">Retrieves the border style for a given cell</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertyTemplate.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/PropertyTemplate.html#getNumBorderColors-org.apache.poi.ss.util.CellAddress-">getNumBorderColors</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cell)</code>
                                <div class="block">Retrieves the number of border colors assigned to a cell</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertyTemplate.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/PropertyTemplate.html#getNumBorders-org.apache.poi.ss.util.CellAddress-">getNumBorders</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cell)</code>
                                <div class="block">Retrieves the number of borders assigned to a cell</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>short</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertyTemplate.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/PropertyTemplate.html#getTemplateProperty-org.apache.poi.ss.util.CellAddress-java.lang.String-">getTemplateProperty</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cell,
                                java.lang.String&nbsp;property)</code>
                                <div class="block">Retrieves the border style for a given cell</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">CellRangeAddressBase.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/CellRangeAddressBase.html#isInRange-org.apache.poi.ss.util.CellAddress-">isInRange</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;ref)</code>
                                <div class="block">Determines if the given <a
                                        href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                        title="class in org.apache.poi.ss.util"><code>CellAddress</code></a> lies within
                                    the bounds
                                    of this range.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/ss/util/package-summary.html">org.apache.poi.ss.util</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html#CellAddress-org.apache.poi.ss.util.CellAddress-">CellAddress</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Create a new CellAddress object</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xssf.binary">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/xssf/binary/package-summary.html">org.apache.poi.xssf.binary</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/binary/package-summary.html">org.apache.poi.xssf.binary</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Queue&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFBCommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFBCommentsTable.html#getAddresses--">getAddresses</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFHyperlinkRecord.html"
                                    title="class in org.apache.poi.xssf.binary">XSSFHyperlinkRecord</a>&gt;&gt;</code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">XSSFBHyperlinksTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFBHyperlinksTable.html#getHyperLinks--">getHyperLinks</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/binary/package-summary.html">org.apache.poi.xssf.binary</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFHyperlinkRecord.html"
                                    title="class in org.apache.poi.xssf.binary">XSSFHyperlinkRecord</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFBHyperlinksTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFBHyperlinksTable.html#findHyperlinkRecord-org.apache.poi.ss.util.CellAddress-">findHyperlinkRecord</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellAddress)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>org.apache.poi.xssf.binary.XSSFBComment</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFBCommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/binary/XSSFBCommentsTable.html#get-org.apache.poi.ss.util.CellAddress-">get</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellAddress)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xssf.model">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/xssf/model/package-summary.html">org.apache.poi.xssf.model</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/model/package-summary.html">org.apache.poi.xssf.model</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Iterator&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">Comments.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/Comments.html#getCellAddresses--">getCellAddresses</a></span>()</code>
                                <div class="block">Returns all cell addresses that have comments.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>java.util.Iterator&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#getCellAddresses--">getCellAddresses</a></span>()</code>
                                <div class="block">Returns all cell addresses that have comments.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,<a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#getCellComments--">getCellComments</a></span>()</code>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                                    <div class="block"><span
                                            class="deprecationComment">use <code>getCellAddresses</code> instead</span>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/model/package-summary.html">org.apache.poi.xssf.model</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">Comments.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/Comments.html#findCellComment-org.apache.poi.ss.util.CellAddress-">findCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellAddress)</code>
                                <div class="block">Finds the cell comment at cellAddress, if one exists</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#findCellComment-org.apache.poi.ss.util.CellAddress-">findCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellAddress)</code>
                                <div class="block">Finds the cell comment at cellAddress, if one exists</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst">
                                <code>org.openxmlformats.schemas.spreadsheetml.x2006.main.CTComment</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#getCTComment-org.apache.poi.ss.util.CellAddress-">getCTComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellRef)</code>
                                <div class="block">Get the underlying CTComment xmlbean for a comment located at
                                    cellRef, if it exists
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst">
                                <code>org.openxmlformats.schemas.spreadsheetml.x2006.main.CTComment</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#newComment-org.apache.poi.ss.util.CellAddress-">newComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;ref)</code>
                                <div class="block">Create a new comment located` at cell address</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#referenceUpdated-org.apache.poi.ss.util.CellAddress-org.openxmlformats.schemas.spreadsheetml.x2006.main.CTComment-">referenceUpdated</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;oldReference,
                                org.openxmlformats.schemas.spreadsheetml.x2006.main.CTComment&nbsp;comment)</code>
                                <div class="block">Called after the reference is updated, so that
                                    we can reflect that in our cache
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">Comments.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/Comments.html#removeComment-org.apache.poi.ss.util.CellAddress-">removeComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellRef)</code>
                                <div class="block">Remove the comment at cellRef location, if one exists</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>boolean</code></td>
                            <td class="colLast"><span class="typeNameLabel">CommentsTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/model/CommentsTable.html#removeComment-org.apache.poi.ss.util.CellAddress-">removeComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;cellRef)</code>
                                <div class="block">Remove the comment at cellRef location, if one exists</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xssf.streaming">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/xssf/streaming/package-summary.html">org.apache.poi.xssf.streaming</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/streaming/package-summary.html">org.apache.poi.xssf.streaming</a> that return <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFSheet.html#getActiveCell--">getActiveCell</a></span>()</code>
                                <div class="block">Return location of the active cell, e.g.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFCell.html#getAddress--">getAddress</a></span>()</code>
                                <div class="block">Gets the address of this cell</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/streaming/package-summary.html">org.apache.poi.xssf.streaming</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,<a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFSheet.html#getCellComments--">getCellComments</a></span>()</code>
                                <div class="block">Returns all cell comments on this sheet.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/streaming/package-summary.html">org.apache.poi.xssf.streaming</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFSheet.html#getCellComment-org.apache.poi.ss.util.CellAddress-">getCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;ref)</code>
                                <div class="block">Returns cell comment for the specified row and column</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFHyperlink.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFHyperlink</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFSheet.html#getHyperlink-org.apache.poi.ss.util.CellAddress-">getHyperlink</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;addr)</code>
                                <div class="block">Get a Hyperlink in this sheet located in a cell specified by {code
                                    addr}
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">SXSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/streaming/SXSSFSheet.html#setActiveCell-org.apache.poi.ss.util.CellAddress-">setActiveCell</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Sets location of the active cell</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xssf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                   title="class in org.apache.poi.ss.util">CellAddress</a> in <a
                            href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getActiveCell--">getActiveCell</a></span>()</code>
                                <div class="block">Return location of the active cell, e.g.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFComment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html#getAddress--">getAddress</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFCell.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFCell.html#getAddress--">getAddress</a></span>()</code>
                                <div class="block">Gets the address of this cell</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>,<a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCellComments--">getCellComments</a></span>()</code>
                                <div class="block">Returns all cell comments on this sheet.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                title="class in org.apache.poi.ss.util">CellAddress</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFComment</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCellComment-org.apache.poi.ss.util.CellAddress-">getCellComment</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Return cell comment at row, column, if one exists.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFHyperlink.html"
                                    title="class in org.apache.poi.xssf.usermodel">XSSFHyperlink</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHyperlink-org.apache.poi.ss.util.CellAddress-">getHyperlink</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;addr)</code>
                                <div class="block">Get a Hyperlink in this sheet located in a cell specified by {code
                                    addr}
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setActiveCell-org.apache.poi.ss.util.CellAddress-">setActiveCell</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>
                                <div class="block">Sets location of the active cell</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSSFComment.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xssf/usermodel/XSSFComment.html#setAddress-org.apache.poi.ss.util.CellAddress-">setAddress</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/util/CellAddress.html"
                                    title="class in org.apache.poi.ss.util">CellAddress</a>&nbsp;address)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/util/CellAddress.html" title="class in org.apache.poi.ss.util">Class</a>
        </li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/util/class-use/CellAddress.html" target="_top">Frames</a>
        </li>
        <li><a href="CellAddress.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
